Printful Integration for WooCommerce - Version 2.1.11

Version Description

Woocommerce compatibility raised to 4.1

Download this release

Release Info

Developer printful
Plugin Icon 128x128 Printful Integration for WooCommerce
Version 2.1.11
Comparing to
See all releases

Code changes from version 2.1.10 to 2.1.11

Files changed (2) hide show
  1. printful-shipping.php +3 -3
  2. readme.txt +7 -1
printful-shipping.php CHANGED
@@ -3,13 +3,13 @@
3
Plugin Name: Printful Integration for WooCommerce
4
Plugin URI: https://wordpress.org/plugins/printful-shipping-for-woocommerce/
5
Description: Calculate correct shipping and tax rates for your Printful-Woocommerce integration.
6
- Version: 2.1.10
7
Author: Printful
8
Author URI: http://www.printful.com
9
License: GPL2 http://www.gnu.org/licenses/gpl-2.0.html
10
Text Domain: printful
11
WC requires at least: 3.0.0
12
- WC tested up to: 4.0
13
*/
14
15
if ( ! defined( 'ABSPATH' ) ) exit;
@@ -20,7 +20,7 @@ if ( ! defined( 'PF_PLUGIN_FILE' ) ) {
20
21
class Printful_Base {
22
23
- const VERSION = '2.1.10';
24
const PF_HOST = 'https://www.printful.com/';
25
const PF_API_HOST = 'https://api.printful.com/';
26
3
Plugin Name: Printful Integration for WooCommerce
4
Plugin URI: https://wordpress.org/plugins/printful-shipping-for-woocommerce/
5
Description: Calculate correct shipping and tax rates for your Printful-Woocommerce integration.
6
+ Version: 2.1.11
7
Author: Printful
8
Author URI: http://www.printful.com
9
License: GPL2 http://www.gnu.org/licenses/gpl-2.0.html
10
Text Domain: printful
11
WC requires at least: 3.0.0
12
+ WC tested up to: 4.1
13
*/
14
15
if ( ! defined( 'ABSPATH' ) ) exit;
20
21
class Printful_Base {
22
23
+ const VERSION = '2.1.11';
24
const PF_HOST = 'https://www.printful.com/';
25
const PF_API_HOST = 'https://api.printful.com/';
26
readme.txt CHANGED
@@ -4,7 +4,7 @@ Tags: woocommerce, printful, drop shipping, shipping, shipping rates, fulfillmen
4
Requires at least: 4.9
5
Tested up to: 5.4
6
Requires PHP: 5.6
7
- Stable tag: 2.1.10
8
License: GPLv2 or later
9
License URI: http://www.gnu.org/licenses/gpl-2.0.html
10
@@ -65,6 +65,9 @@ Go to https://www.printful.com/dashboard/store , select your WooCommerce store,
65
66
== Upgrade Notice ==
67
68
= 2.1.10 =
69
Improved shipping settings and status page, Woocommerce compatibility raised to 4.0
70
@@ -172,6 +175,9 @@ First release
172
173
== Changelog ==
174
175
= 2.1.10 =
176
* Improved support for WooCommerce 4.0 and other minor bug fixes
177
4
Requires at least: 4.9
5
Tested up to: 5.4
6
Requires PHP: 5.6
7
+ Stable tag: 2.1.11
8
License: GPLv2 or later
9
License URI: http://www.gnu.org/licenses/gpl-2.0.html
10
65
66
== Upgrade Notice ==
67
68
+ = 2.1.11 =
69
+ Woocommerce compatibility raised to 4.1
70
+
71
= 2.1.10 =
72
Improved shipping settings and status page, Woocommerce compatibility raised to 4.0
73
175
176
== Changelog ==
177
178
+ = 2.1.11 =
179
+ * Improved support for WooCommerce 4.1
180
+
181
= 2.1.10 =
182
* Improved support for WooCommerce 4.0 and other minor bug fixes
183